Is Jboss AS 6.4.0 GA still supported by Aerogear UPS?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Is Jboss AS 6.4.0 GA still supported by Aerogear UPS?

jeff01
This post has NOT been accepted by the mailing list yet.
This post was updated on .
I look into the github code repository for AeroGear UPS, I did not see as7 folder any more after Version 1.1.3-final under "servers" folder. Does this mean it will not support as7 any more in and after version 1.2? If this is the case, will the wildfly version work in as7? Can anyone clarify?

Thank you.
Loading...